Bio::Graphics::FeatureBase(3pm)

NAME
Bio::Graphics::FeatureBase - Compatibility module

SYNOPSIS
This module has been replaced by Bio::SeqFeature::Lite but exists only for compatibility with legacy applications.

SEE ALSO
Bio::Graphics::Feature, Bio::Graphics::FeatureFile, Bio::Graphics::Panel,Bio::Graphics::Glyph, GD

AUTHOR
Lincoln Stein <lstein@cshl.org>.

Copyright (c) 2006 Cold Spring Harbor Laboratory

This library is free software; you can redistribute it and/or modify it under the same terms as Perl itself. See DISCLAIMER.txt for disclaimers of warranty.